System.ServiceModel 4.0.0.0 System.Object System.ServiceModel.Description.IPolicyImportExtension To be added.

Provides a policy import extension for mapping policy assertions into indigo1 bindings in which the client must expose an endpoint for the service to send messages back to the client.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Void `` `` To be added.

  Imports custom policy assertions for composite duplex bindings.

  The that imports the metadata information. The object that contains the policy assertions that can be imported and the collections of binding elements to which custom binding elements that implements the policy can be added.